@charset "utf-8";
/* CSS Document */

#left{
	width:200px;
	float:left;
	text-align: center;
}
ul{
	text-align: left;	
	font-size:1.15em;
}
li{
	padding:5px;
	list-style-image:url(../images/listimg.jpg);
}
#content{
	background-image:url(../images/topbackground02.png);
	background-repeat:repeat-x;
	margin-left:200px;
}
#content img{
	margin-top:20px;
	margin-left:20px;
}
table{
	margin-left:10px;
	width:600px;
	text-align:center;
	border-spacing:0px;
}
th{
	padding:10px;
	font-size:1.1em;
	background-color:#60712d;
	color:white;
}
td{
	padding-top:10px;
	padding-bottom:10px;
}
#top{
	background-color:#8e9f59;
	height:6px;
}
#topmenu{
	height:110px;
	}